/*
theme Name: Beast
*/
*{padding: 0;margin: 0;list-style-type: none;text-decoration: none;box-sizing: border-box;color: #000;}
body{background: #ebe6e2;}
/* //////////////// */
.present{
    height: 100vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url('/leword/wp-content/themes/montheme/img/header.jpg') center;
    background-size: cover;
}
.present h1{
    font-size: 50px;
    letter-spacing: 35px;
}
/* //////////////// */
.index{
    height: 100vh;
    width: 100vh;
    display: flex;
    flex-direction: column;
}
/* title */
.index .title{
    display: flex;
    justify-content: start;
}
.index .title h2{
    width: 100%;
    font-size: 30px;
    letter-spacing: 35px;
    margin: 25px;
    padding-bottom: 50px;
}
/* beast_container */
.beast_container{
    height: auto;
    width: 100vw;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
/* card */
.beast_card{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 250px;height: 300px;
    margin: 2px;
}
.beast_card .beast_img{
    height: 80%;
    width: 100%;
    background-size: cover;
}
.beast_card .name{
    font-size: 16px;
    text-align: center;
    margin-top: 20px;
    height: 20%;
    letter-spacing: 10px;
}
.lesanimaux{transition: .5s;}
.lesanimaux:hover{scale: 1.2;}

/* ///////////////////////////////////// */
/* best.php */
.beast{
    height: 100vh; width: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.title_beast{width: 100%;height: 100%;
    display: flex;flex-direction: column;justify-content: center;align-items: center;    
    background: url("/leword/wp-content/themes/montheme/img/header4.jpg")center;background-size: cover;
}
.title{padding: 0;margin: 0;}
.title, h2, h3{letter-spacing: 35px;
    text-transform: uppercase;
}

.animal{width: 100%;height: 80vh;
    display: flex; justify-content: space-between;
    border-top: 5px solid #fff;
    border-bottom: 5px solid #fff;
    margin-bottom: 10px;
}
.animal .image{width: 50%;
    background: url("img/grizzly.jpg")center;
    background-size: cover;
    border-right: 5px solid #fff;
}
.animal .infos{width: 50%;
    background: #ebe6e2;
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
}
.animal, .infos, .name, .description{color: rgb(80, 80, 80);}
.animal .infos .name{letter-spacing: 7px; margin: 10px;
    font-weight: 600;
    font-size: 20px;
}
.animal .infos .description{letter-spacing: 5px; margin: 15px;}

.manger{height: 30vh;width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.test{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 150px;height: 150px;
    background: rgb(197, 197, 197);
}
.labouffe{
    border: 5px solid #fff;
    transition: .3s;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.labouffe:hover{
    rotate: 6deg;
}
.labouffe p{
    text-align: center;
    color: rgb(44, 44, 44);
    padding: 5px;
    width: 150px;
    letter-spacing: 10px;
}
/* footer */
.footer{height: 15vh;width: 100%;
    background: rgb(255, 225, 194);
}